---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:21:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://27ec778a-5356-4579-a28e-afd8ab7b5d0b"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.mail-mail-spec-2.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.mail-mail-spec-2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/mail-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "mail-spec"
  summary: "NONE"
  versionInfo: "2.1-SNAPSHOT"
